MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_RenderItem.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_ISubWidget.h"`
`#include "MyGUI_IVertexBuffer.h"`
`#include "MyGUI_VertexData.h"`
`#include "MyGUI_IRenderTarget.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::RenderItem

## Namespaces
| MyGUI

## Typedefs
typedef std::pair< ISubWidget *, size_t > | MyGUI::DrawItemInfo
typedef std::vector< DrawItemInfo > | MyGUI::VectorDrawItem